[ntp:questions] What to do for clients less than 4.2.8?

Rob nomail at example.com
Sun Dec 21 16:24:32 UTC 2014


Jochen Bern <Jochen.Bern at LINworks.de> wrote:
> As far as I'm concerned, 0.66 * -9295 is enough for me to grab the
> backports from the repos for our outward-serving ntpds right now ...

Yes, for most systems I did the same, but I have the development version
of ntpd running on a couple of systems, and I have to either wait for
them to update the debian package on the ntp.org development server (which
may never happen) or to get and compile a raw tarball myself.



More information about the questions mailing list